Subject: ATM DEBIT CARD

From: ATM PAYMENT CARD <[email-masked]>
Date: Fri, 27 Feb 2009 20:49:54 +1300

-- 
This is to officially inform you that (ATM Card Number;5278763100030014
with a fund worth 6.8 Million Dollars has been accredited in your
favor,Please Contact Mr Dave Walker ([email-masked]) With the
following, Full Name: Delivery Address: Age: Occupation: and Phone Number:

Best Regards.
Mr Dave Walker.